<?php
require("autentificare.php");
require("pagecomponents.php");
$id_imagine = getuserdata('id_imagine', 0);

if (!$connected)
{
    writepagetitle();
    writepagetop();
    echo 'Bun venit pe pagina BizMedica. Din păcate, serverul nostru este oprit momentan. Vă rugăm să reveniți mai târziu.';
}
else
{
    writepagetitle();
    ?>
	<style>
	    body {background-color: #C9D1E2;}
	    a {text-decoration: none;}
	    a:hover {color: red;}
	    a img {border: none;}
	</style>
    <?
    if (!$id_imagine)
    {
        echo "Eroare";
    }
    else
    {    
        $q = mysql_query("SELECT * FROM imagini WHERE id = $id_imagine");
        while ($r = mysql_fetch_assoc($q))
        {
			$imgsrc = $imagesroot.'capturi/'.$r['imagine'];		 
		    ?>
		    <script type='text/javascript'>
		    var parDoc = this.window.parent.document;
            var img_layer = parDoc.getElementById("img_layer");
		    var img = parDoc.getElementById("imagine");
		    var imgsrc = "<?=$imgsrc?>";
		    //var img_frame = parDoc.getElementById("img_frame");
		    img.src = imgsrc;
		    img.style.border = "none";
			</script>
		    <?
        }
    }
}
?>